<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button expand="block" routerLink="/projets" routerDirection="backward">
        <ion-icon name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>Ajouter Projet</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">

  <form [formGroup]= "proForm" (ngSubmit)="formSubmit()">
  <ion-grid>
    <ion-row>
      <ion-col text-center>
        Titre de  projet
        <ion-input formControlName="titre"></ion-input>
      </ion-col>
    </ion-row>
    <hr class="new1">
    <ion-row>
      <ion-col text-center>
        Description
        <ion-input formControlName="description" placeholder="Tapez ici pour ajouter des notes"></ion-input>
      </ion-col>
    </ion-row>
    <hr class="new1">
    <ion-row>
      <ion-col text-center>
        <ion-item>
          <ion-label>Date debut</ion-label>  
          <ion-datetime displayFormat="MMM DD, YYYY HH:mm" formControlName="date_debut" display-timezone="utc" cancel-text="fermer" done-text="valider"
          monthShortNames="jan, fev, mar, avr, mai, juin, jui, aout, sep, oct, nov, dec" (ionChange)="change($event)"  min="{{today}}" max="2100-10-03"></ion-datetime>
        </ion-item>
      </ion-col>
    </ion-row>
    <hr class="new1">
    <ion-row>
      <ion-col text-center>
        <ion-item>
          <ion-label>Date fin</ion-label>
          <ion-datetime displayFormat="MMM DD, YYYY HH:mm" formControlName="date_fin" min="{{min}}" display-timezone="utc" cancel-text="fermer" done-text="valider"
          monthShortNames="jan, fev, mar, avr, mai, juin, jui, aout, sep, oct, nov, dec"></ion-datetime>
        </ion-item>
      </ion-col>
    </ion-row>
    <hr class="new1">
    <ion-row>
      <ion-col text-center>
        <ion-button (click)="closeModal()">Fermer</ion-button>
      </ion-col>
      <ion-col>
        <ion-button type="submit" color="primary" shape="full" expand="block">Ajouter</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
  </form> 
</ion-content>
